<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="page_bg">#f7f7f7</color>
    <color name="page_bg_white">#FAFCFF</color>
    <color name="page_bg_blue">#F9FBFF</color>
    <color name="input_black_text">#373D44</color>
    <color name="input_black_text_5D">#3E4A5D</color>
    <color name="input_blue_text">#308BF0</color>
</resources>